/**
 *    @file  cluster.h
 *   @brief
 *
 *  <+DETAILED+>
 *
 *  @author  François Cerbelle (Fanfan), francois@cerbelle.net
 *
 *  @internal
 *       Created:  25/10/2024
 *      Revision:  none
 * Last modified:  2024-11-05 23:51
 *      Compiler:  gcc
 *  Organization:  Cerbelle.net
 *     Copyright:  Copyright (c) 2024, François Cerbelle
 *
 *  This source code is released for free distribution under the terms of the
 *  GNU General Public License as published by the Free Software Foundation.
 */

#ifndef __CLUSTER_H__
#define __CLUSTER_H__

typedef struct cluster_s {
    unsigned short int enabled;
    char* host;
    char* user;
    char* pass;
    char* insecure;
    char* cacert;
} cluster_t;

#endif /* __CLUSTER_H__ */
/* vim: set tw=80: */
